.cart_table_content input{
    max-width: 120px;
    margin: auto;
}
.total_cart_label{
    font-size: 18px;
    color: #dc232a;
}
.cart_item_img img{
    max-height: 120px;
    padding: 3px;
    margin: 3px;
    border: 1px solid #ebebeb;
    border-radius: 5px;
}
.cart_item_img{
    display: block;
    margin-right: 10px;
}
.m_cart_item{
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ebebeb;
}
.m_cart_title{
    margin-bottom: 8px;
}
.color_red {
    color: #dc232a;  
}
.m_cart_label{
    display: flex;
    width: 100px;
    min-width: 100px;
    align-items: center;
}
.m_cart_remove_btn{
    position: absolute;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: red;
    color: #fff;
    border-radius: 50%;
    top: 0;
    left: 0;
}
.m_cart_checkout{
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #888;
}
.bg_eb{
    background: #ebebeb;
}